

.tag {
    border-radius: 4px;
    min-height: 40px;
    padding: 0 20px;
    cursor: pointer;
    .text {
        text-transform: uppercase;
    }
    .icon {
        margin: 0 0 0 10px;
        cursor: pointer;
    }
    &.selected{
        cursor: auto;
    }
}
